/* Custom styling for Custom website */

html,body {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
.elementor-location-header {
	position:relative;
}
.multi_heading span {
	color: var(--e-global-color-secondary);
}
.cross svg {
	transform: rotate(45deg);
}
.leistungen-image img {
	min-width: 340px;
}
.leistungen-loop .leistungen:nth-child(3) .leistungen_item,
.leistungen-loop .leistungen:nth-child(5) .leistungen_item {
	background-color: var(--e-global-color-primary)!important;
}
/* .leistungen-loop .leistungen:nth-child(3) .leistungen_item .e-con-inner > .elementor-element,
.leistungen-loop .leistungen:nth-child(5) .leistungen_item .e-con-inner > .elementor-element{
flex-direction: row-reverse;
} */
/* .leistungen-loop .leistungen:nth-child(3) .leistungen_item .leistungen-image,
.leistungen-loop .leistungen:nth-child(5) .leistungen_item .leistungen-image {
left:unset;
right:-50px;
} */
.leistungen_item ul {
	padding-left: 20px;
}
.step .elementor-image-box-title {
	position:absolute;
	top:-70px;
	width: 60%;
	padding-left: 110px;
}
.step .elementor-image-box-wrapper {
	background:#fff;
	padding:25px;
	max-width:470px;
	min-height:235px;
}
.step .elementor-image-box-title span {
	font-size: 110px;
	width: 40%;
	padding-left: 100px;
	position: absolute;
	left: -125px;
	top: 20px;
}
.step .elementor-image-box-img {
	width:10%!important;
}
.step .elementor-image-box-img img {
	position:absolute;
	width:280px;
	height:380px;
	object-fit:contain;
	top: -100px;
	margin-left: -50px;
}
.step-row1:after {
	content:'';
	width:540px;
	height:270px;
	background:url('http://70entwicklung.abw-services.de/wp-content/uploads/2026/06/Vector-31-1.svg');
	position: absolute;
	bottom: -230px;
	right: 35%;
	background-size: contain;
	background-repeat: no-repeat;
}
.no_num .elementor-counter-number {
	display:none!important;
}
.myFaqs.elementor-widget-n-accordion .e-n-accordion-item:not(:last-child) {
	margin-bottom:20px;
}
.myFaqs details {
	border-radius:0;
}
.myFaqs details summary {
	border-radius:0;
	outline:none!important;
}
.myFaqs details[open] {
	background:var(--e-global-color-primary);
}
.myFaqs details[open] * {
	color:#fff;
	fill:#fff;
}
.myFaqs details[open] summary {
	border-bottom-left-radius:0px!important;
	border-bottom-right-radius:0px!important;
	border: 0 !important;
}
.myFaqs div[role="region"] {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.anotherstep .elementor-image-box-title {
	position:absolute;
	top:-75px;
	width: 40%;
	padding-left: 0;
	left: 0;
}
.anotherstep .elementor-image-box-wrapper {
	background:#fff;
	padding:25px;
	max-width:330px;
	min-height:100px;
}
.anotherstep .elementor-image-box-title span {
	font-size: 86px;
	width: 40%;
	padding-left: 100px;
	position: absolute;
	left: -125px;
	top: 15px;
}
.anotherstep .elementor-image-box-img {
	width:10%!important;
}
.anotherstep .elementor-image-box-img img {
	position:absolute;
	width:200px;
	height:250px;
	object-fit:contain;
	top: -100px;
	margin-left: -50px;
}
.elementor-nav-menu .current-menu-item a {
	font-weight:700!important;
}
.leistungen-archive-loop .leistungen:nth-child(odd) .e-con-inner {
	flex-direction: row-reverse!important;
}
.leistungen-archive-loop .leistungen:nth-child(odd) .leistungen-item {
	background:var(--e-global-color-dce4a8f)!important;
}
.location_links .elementor-icon-list-item {
	border:1px solid var(--e-global-color-dce4a8f)!important;
	background-color: var(--e-global-color-dce4a8f);
	border-radius:0!important;
	padding:12px 16px!important;
	margin:0!important;
}
.location_links .elementor-icon-list-items {
	gap:20px;
}
.multi_heading strong {
	font-size:126px;
}
.custom_list2 span {
	color:#00263E;
}
.toc-section span.elementor-heading-title {
	min-height: 60px;
	display: block;
}
.toc-section h4.elementor-heading-title {
	min-height: 50px;
	display: block;
}
.custom_list ul {
	list-style:none;
	padding-left: 0;
}
.custom_list ul li {
	margin-bottom:20px;
	padding-left:30px;
	position:relative;
}
.custom_list ul ul {
	margin-top:20px;
}
.custom_list ul li:before {
	content:'';
	width:20px;
	height:20px;
	position: absolute;
	left: 0;
	top: 2px;
	background-size: contain!important;
	background-repeat:no-repeat;
	background-position:center;
	background:url('https://70entwicklung.abw-services.de/wp-content/uploads/2026/06/Frame-1.svg');
}
header .elementor-icon-list-item a {
	text-decoration-color:#fff!important;
}
.der-tag {
	margin-left: 0px !important;
	margin-top: -30px !important;
}
.einfach-box {
	height:200px!important;
}
.einfach-icon .elementor-icon {
	margin-bottom:-10px;
}
.einfach-icon {
	margin-bottom: -5px!important;
}
.animated {
	animation-duration: 0s!important;
}
.elementor-invisible {
	opacity: 1 !important;
	visibility: visible !important;
	animation: none !important;
	transition: none !important;
}
.elementor-element p {
	overflow-wrap: break-word;
	word-wrap: break-word; /* Older browser support */
	word-break: break-word;
}
.elementor-element p a {
	overflow-wrap: break-word;
	word-break: break-all; 
}
.schimdt-tag {
	filter: drop-shadow(0 6px 14px rgba(0, 0, 0, 0.35));
}